Compiling CP2K 4.1 on Ubuntu 16.04

Henrique Junior henri... at gmail.com
Wed Aug 30 16:23:39 CEST 2017


 

Dear colleagues, I’m trying to compile CP2K 4.1 with CUDA and openMPI 1.10 
on a Ubuntu 16.04 box (that we use in our cluster). I’m using Fedora and 
Red Hat/CentOS for more than a decade so, compiling in Debian-like systems 
gets me stumbling until I figure out package names and little differences 
so, I’d like to ask if someone could share a “Linux-x86-64-gfortran.popt” 
that is Ubuntu 16.04 suited?


Thank you so much
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.cp2k.org/archives/cp2k-user/attachments/20170830/c85013b4/attachment.html>


More information about the CP2K-user mailing list